<?php

/* ADMIN SYSTEM MODULE
----------------------------------*/

if (!defined('PARENT') || !isset($mswUser)) {
  include(PATH . 'control/modules/header/403.php');
}

include(MSW_ADM_LANG . basename(__file__));

$fjs[] = 'stupid-table';
$pagePrefix = $msw_adm_nav4;

if (isset($_GET['html'])) {
  $ID = (int) $_GET['html'];
  $Q  = $DB->db_query("SELECT * FROM `" . DB_PREFIX . "products` WHERE `id` = '{$ID}'");
  $ED = $DB->db_object($Q);
  if (!isset($ED->id)) {
    include(PATH . 'control/modules/header/403.php');
  }
  $pagePrefix = $msw_adm_manage12 . ': ' . $ED->name;
}

include(PATH . 'content/_header.php');
include(PATH . 'content/' . (isset($_GET['html']) ? 'product-manage-html.php' : basename(__file__)));
include(PATH . 'content/_footer.php');

?>